gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. An enumeration used by MenuShell.

An enumeration used by that represents directional movements within a menu.

System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gtk.MenuDirectionType To the parent menu shell.
- Field
  Gtk.MenuDirectionType To the submenu, if any, associated with the item.
- Field
  Gtk.MenuDirectionType To the next menu item.
- Field
  Gtk.MenuDirectionType To the previous menu item.
- Field
  System.Int32 Internal field. Do not use.